<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button defaultHref="/"></ion-back-button>
        </ion-buttons>

        <ion-title>Avatar</ion-title>

        <ion-buttons slot="end">
            <ion-avatar>
                <img src="/assets/img/joker.png">
            </ion-avatar>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-chip color="primary" *ngFor="let i of [1,1,1,1,1]">
        <ion-avatar>
            <img src="/assets/img/joker.png">
        </ion-avatar>
      <ion-label>Joker</ion-label>
    </ion-chip>

    <ion-list>
        <ion-item *ngFor="let i of [1,1,1,1,1]">
            <ion-avatar slot="start">
                <img src="/assets/img/joker.png">
            </ion-avatar>
            <ion-label>Joker</ion-label>
        </ion-item>
    </ion-list>

</ion-content>
